IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Id_Conf_PAGOTIC')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Id_Conf_PAGOTIC', 'Configuración que usa para PAGOTIC','STRING','','Id_Configuracion de la tabla AR_PAGOTIC_WS_Configuracion que se utiliza para PAGOTIC (moratoria)')
END
GO